﻿	/* CSS Document */
	.centered
		{
		display:block;
		text-align:center;
		margin-left:auto;
		marin-right:auto;
		}
	#news{width:425px;
		border-right-width: 1px;
		border-right-style: solid;
		border-right-color: #999999;
	}
	#news p{
		margin: 3px 20px 30px 10px;
		font-family: Geneva, Arial, Helvetica, sans-serif;
		font-size: 0.9em;
	}
	#news h2{
	margin-top:10px;
	color: #000;
	font: normal 1.1em Arial, Helvetica, sans-serif;
	margin-bottom: 15px;
	padding: 3px 10px 3px 5px;
	width:70%;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #669933;
	background-color: #99CC33;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #669933;
	}
	#checkboxes{float:right; width:230px; margin-right:15px;}
	#checkboxes h2{
		color: #000;
		font: normal 1.1em Arial, Helvetica, sans-serif;
		border: 0px none;
		margin-top:10px;
	}
	
	#checkboxes ul {
		margin: 0 0 10px 0;
		padding:0;
		list-style:none url(none);}
	#checkboxes li{
		margin:0px 0px 0px 0px;
		text-align:left;
		padding:0px 0px 5px 0px;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 1.2em;
		font-weight: bold;
		color: #0000FF;
	}
	#checkboxes li a{
		display:block;
		text-decoration: none;
		padding-left:30px;
		padding-bottom:5px;
		padding-top:5px;
		background-image: url(images/checkbox.gif);
		background-repeat: no-repeat;
	}
	#checkboxes li a:visited{
		text-decoration: none;
		color: #0000FF;
		background-image: url(images/checkbox.gif);
		background-repeat: no-repeat;
	}
	#checkboxes li a:hover{
		text-decoration: none;
		color: #FF0000;
		background-image: url(images/checkmark.gif);
		background-repeat: no-repeat;
	}
